@charset "UTF-8";
html {
  font-size: 625%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.is-pc {
  display: block !important;
}
.is-sp {
  display: none !important;
}
.is-hide {
  display: none;
}
sup {
  font-size: 60%;
  vertical-align: top;
  position: relative;
  top: 0;
}
sub {
  font-size: 60%;
  vertical-align: bottom;
  position: relative;
  top: 0.1em;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr50 {
  margin-right: 50px;
}
.ml10 {
  margin-left: 10px !important;
}
.ml50 {
  margin-left: 50px;
}
.pt35 {
  padding-top: 35px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb100 {
  padding-bottom: 100px !important;
}
.center {
  text-align: center;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
@media only screen and (max-width: 600px) {
  .is-pc {
    display: none !important;
  }
  .is-sp {
    display: block !important;
  }
  .is-sp2 {
    display: block !important;
    padding-top: 14px;
  }
}
@media screen and (min-width: 600px) {
  .br-pc {
    display: inline;
  }
  .br-sp {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  /* SP時 */
  .br-pc {
    display: none;
  }
  .br-sp {
    display: inline;
  }
}
/* ===================== */
/* body
/* ===================== */
body {
  position: relative;
  width: 100%;
  color: #464646;
  text-align: left;
  font-size: .16em;
  font-family: 6em;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  line-height: 1.75;
  letter-spacing: 0em;
  /* font-feature-settings:"palt"; */
}
body::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(bk.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
/* ================================================= */
/* header */
/* ================================================= */
/* ================================================= */
/* footer */
/* ================================================= */
.footer {
  background: #fff;
  width: 100%;
}
.localFooter {
  background: #fff;
  padding-top: 20px !important;
  line-height: 150%;
}
#bpGlobalFooter {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 30px !important;
}
.next {
  background: #fff;
  width: 100%;
  padding-top: 40px;
}
.next p#note_text {
  font-size: 12px;
  text-align: center;
  padding-bottom: 20px;
}
.end {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0 10px;
}
/* ================================================= */
/* title
/* ================================================= */
.sp_header {
  display: none !important;
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}
#wrap {
  background-color: transparent;
  opacity: 1;
  overflow: hidden;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 50px;
}
#kv_wrap {
  overflow: hidden;
  position: relative;
}
.kv {
  margin-right: auto;
  margin-left: auto;
}
.kv > .title {
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
}
.kv > .title .main {
  position: relative;
}
.kv > .title h1 {
  width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.kv > .title h2 {
  width: 426px;
  color: #fff;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 4px;
  font-size: 42px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  text-shadow: #000 1px 0 20px;
  border-radius: 50px;
  background: rgb(82, 93, 168);
  background: linear-gradient(90deg, rgba(82, 93, 168, 1) 0%, rgba(195, 55, 156, 1) 50%, rgba(82, 93, 168, 1) 100%);
  justify-content: center;
}
.kv > .title h2 span {
  font-size: 22px;
}
.kv > .title h3 {
  margin-top: 15px;
  width: 930px;
  text-align: center;
}
/* ================================================= */
/* contents_col
/* ================================================= */
#wrap > .contents_col {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0;
  background: #FFF;
}
#wrap > .section_common > .contents_col {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 50px;
  width: 930px;
  background: #FFF;
  border: #000E4D 1px solid;
  background-color: rgba(255, 255, 255, .9);
}
#wrap > .section_common > .contents_col2 {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 840px;
}
#wrap > .section_common > .contents_col3 {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0 10px;
  width: 100%;
  background-color: rgba(0, 0, 0, .6);
}
/* ================================================= */
/* interview
/* ================================================= */
#wrap > .section_common > .contents_col .interview {
  padding-top: 25px;
  max-width: 618px;
  margin-right: auto;
  margin-left: auto;
}
#wrap > .section_common > .contents_col .interview .iText {
  color: #000E4D;
  font-weight: bold;
  text-align: center;
  padding-top: 24px;
}
#wrap > .section_common > .contents_col .interview .iText2_title {
  padding-top: initial;
  color: #FFFFFF;
  background: #575757;
  font-weight: bold;
  text-align: center;
  margin: 50px 0 20px;
}
#wrap > .section_common > .contents_col .interview .iText2 {
  font-size: 14px;
  padding-top: initial;
}
#wrap > .section_common > .contents_col .interview li {
  list-style: initial;
  font-weight: bold;
  padding-bottom: 20px;
}
#wrap > .section_common > .contents_col .interview li {
  margin-left: 20px;
  list-style-type: disc;
  list-style-position: outside;
}
#wrap > .section_common > .contents_col3 .event_m {
  padding-top: 25px;
  max-width: 850px;
  margin-right: auto;
  margin-left: auto;
}
#wrap > .section_common > .contents_col3 .event_m p {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}

/* ================================================= */
/* fpage
/* ================================================= */
#wrap > .section_common > .contents_col2 .fpage {
  padding: 20px 50px;
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 48px;
  background-color: #081181;
  margin-top: 40px;
}
#wrap > .section_common > .contents_col2 .fpage a {
  text-decoration: underline;
  transition: 0.3s;
}
#wrap > .section_common > .contents_col2 .fpage a:hover{
  opacity: 0.6;
}
#wrap > .section_common > .contents_col2 .fpage .fpage1 {
  float: left;
  position: relative;
  padding-left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#wrap > .section_common > .contents_col2 .fpage .fpage1 p {
  color: #fff;
  font-size: 26px;
  line-height: 0.8;
}
#wrap > .section_common > .contents_col2 .fpage .fpage1 span {
  font-size: 16px;
}
#wrap > .section_common > .contents_col2 .fpage .fpage2 {
  float: left;
  padding-left: 50px;
  font-size: 29px;
  color: #FDDD54;
  position: relative;
}
#wrap > .section_common > .contents_col2 .fpage .fpage2 a::after {
  content: '';
  vertical-align: middle;
  padding-left: 35px;
  padding-top: 4px;
  margin-left: 30px;
  background-image: url(arrow2.png);
  background-repeat: no-repeat;
  pointer-events: none;
}
#wrap > .section_common > .contents_col2 .fpage .fpage2 a {
  font-size: 29px;
  color: #FDDD54;
  text-decoration: none;
}
.next .fpage > ol {
  text-align: center;
  margin-bottom: 20px;
}
.next .fpage > ol li, .foot_col ol#page li {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  margin-left: 22px;
}
.next .fpage > ol li a, .foot_col ol#page li a {
  display: inline-block;
  color: #081181;
  text-decoration: none !important;
  font-weight: bold;
  background-color: #FFFFFF;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 20px;
  line-height: 1;
  padding-top: 13px;
  border: 1px solid #081181;
  margin-right: 12px;
}
.next .fpage > ol li.current, .foot_col ol#page li.current, .next .fpage > ol li a:hover, .foot_col ol#page li a:hover {
  color: #fff;
  background-color: #081181;
  width: 50px;
  height: 50px;
  padding-top: 13px;
}
.end .fpage2 > ol {
  text-align: center;
}
.end .fpage2 > ol#page {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 0px;
}
.end .fpage2 > ol li, .foot_col ol#page li {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  width: 50px;
  height: 50px;
  margin-left: 22px;
}
.end .fpage2 > ol li a, .foot_col ol#page li a {
  display: inline-block;
  color: #081181;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  width: 50px;
  height: 50px;
  padding-top: 13px;
  border: solid 1px #081181;
  background-color: #FFF;
}
.end .fpage2 > ol li.current, .foot_col ol#page li.current, .end .fpage2 > ol#page li a:hover, .foot_col ol#page li a:hover {
  color: #fff;
  background-color: #081181;
  width: 50px;
  height: 50px;
  padding-top: 13px;
}
.end .info {
  max-width: 456px;
  padding: 20px 30px;
  justify-content: center;
  align-items: center;
  display: flex;
  background-color: #000E4D;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
}
.end .info .otoiawase {
  float: left;
  position: relative;
  padding-left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-right: 20px;
}
.end .info .otoiawase p {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 0.8;
}
.end .info .biz {
  float: left;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  border-left: 1px solid #fff;
}
.end .info .biz a {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}
.end .info .biz a:hover{
  opacity: 0.6;
}
@media screen and (max-width:930px) {
  .kv > .title h3 {
    width: 100%;
  }
  #wrap > .section_common > .contents_col, #wrap2 > .section_common > .contents_col, #wrap3 > .section_common > .contents_col {
    width: 90%;
  }
}
@media screen and (max-width:834px) {
  #wrap > .section_common > .contents_col2 {
    width: 90%;
  }
  #wrap > .section_common > .contents_col2 .fpage {
    padding: 30px 30px;
    display: block;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage1 {
    float: initial;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage1 p {
    border-bottom: 1px solid #fff;
    display: inline;
    padding-bottom: 20px;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage2 {
    float: initial;
    padding-left: 0px;
    padding-right: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 10px;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage2::after {
    padding-left: 35px;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage2 a {
    font-size: 29px;
    color: #FDDD54;
    text-decoration: none;
  }
}
@media screen and (max-width:600px) {
  body::before {
    background-image: url(bk_sp.png);
  }
  #wrap > .section_common > .contents_col, #wrap2 > .section_common > .contents_col {
    padding-right: 5%;
    padding-left: 5%;
  }
  .kv > .title h1 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .kv > .title h2 {
    width: 90%;
    color: #fff;
    font-size: 8vw;
  }
  #wrap > .section_common > .contents_col .interview .iText {
    text-align: left;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage2::after {
    padding-left: 35px;
    margin-left: 20px;
  }

  #wrap > .section_common > .contents_col2 .fpage .fpage2 a {
    font-size: 24px;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage1 p {
    font-size: 24px;
  }
  #wrap > .section_common > .contents_col2 .fpage .fpage1 span {
    font-size: 14px;
  }
  .end .info {
    padding: 20px 10px;
  }
  .end .info .otoiawase p {
  color: #fff;
  font-size: 14px;
  }
.end .info .biz {
  font-size: 14px;
  }
.end .info .biz a {
  font-size: 14px;
  }
}
@media screen and (max-width:450px) {
  #wrap > .section_common > .contents_col .interview h3 {
    font-size: 20px;
  }
  #wrap > .section_common > .contents_col .profile .text_area {
    font-size: 15px;
  }
}
@media screen and (max-width:375px) {}